{% for plugin in plugins %}
- name: "loading plugin {{ plugin }}"
  vars:
    plugin_command: "{{ lookup('env', 'CLOUDSTACK_PLUGIN_COMMAND') | default('status', True) }}"
    plugin: "{{ plugin }}"
  import_playbook: "plugins/{{ plugin }}.yml"
{% endfor %}